@charset "utf-8";
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,ul,li,ol,dl,dt,dd,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;}
body{width:100%; font:12px/1.5; color:#666; background-color: #fff; font-family:"Arial","sans-serif"}
address,cite,dfn,em,var,i{font-style:normal;}
body,div,p{word-wrap:break-word;}
small{font-size:12px;}
ul,ol,li{list-style:none;}
a{text-decoration:none; color:#000;}
a:hover{text-decoration:none; color:#ff9900;}
img{border:0;vertical-align:middle}
table{border-collapse:collapse;border-spacing:0}
.ind{text-indent:2em;}
.vis{overflow:visible;}
.rel{position:relative;}
.abs{position:absolute;}
.noborder{border:0;}
.undis{display:none;}
.dis,.show{display:block;}
.cfix,.clearfix{zoom:1;}
.cfix:after,.clearfix:after{content:'.';display:block;clear:both;height:0;visibility:hidden;line-height:0;overflow:hidden;}
.cl,.clear{clear:both; width: 100%; height: 0px; line-height: 0px; font-size: 0px; overflow: hidden; float: none;} 
.fl{float:left;}
.fr{float:right;}
.verticaltop{ vertical-align: top;}


.w1200{ width:100%; margin:0 auto;}
.mt10{margin-top:10px;}
.hrs{border-bottom:1px solid #FF4000; }
.mb20{ margin-bottom:20px;}


.tops{background:#F2F3F8; border-bottom:3px solid #FF4000;padding:10px;}
.tops h1{font-size:18px; text-align:center; color:#000; padding-top:20px;}
.mains{background: #fff;}
.cbox{ padding:20px 0; width:100%; margin:0 auto;}
.cbox img{max-width: 100%;}
.cbox p{margin:10px 0;}
.rz{ width:100%; float:left;float:center;}
.c_info{padding:0; margin:5%;}

.hp_head_search{width:100%; float:left;text-align:center;margin-top:8px;}
.hp_head_search .fl {float: left}
.hp_head_search .fr {float: right}
.hp_head_search_text{border:2px solid #FF552E;border-radius:4px 0 0 4px;width:62%;height:45px;color:#999;line-height:40px;background:#fff;text-indent:10px;}
.hp_head_search_text:focus {outline:none;border: 2px solid red;}
.hp_head_search_text{font-size:16px;color:#000000;}
.hp_head_search_sr{color:#fff;font-size:18px;height:51px;background:#FF552E;width:100px;cursor:pointer;text-align:center;border:none;border-radius:0 4px 4px 0;}
.hp_head_search_sr:hover{background-color:#D03501;}

.c_info h2{ color:#000; font-size:18px;}
.c_info span{ color:#000; font-size:14px; display:block;}
.c_info p{ color:#7f7f7f; font-size:14px; line-height:30px;}
.c_info p em{ font-weight:5em; text-align:right; display:inline-block; float:left;}
.c_info p a{padding:0 6px; text-align:center;}
.c_info p i{ float:left; width:540px; height:66px; overflow-y:scroll; display:block;}
.c_info small{ width:66px; height:66px; border:2px solid #b0b0b0; right:20px; top:20px; z-index:2; border-radius:4px;}
.c_info small img{ width:66px; height:66px;}

.c_info .jg{font-size:25px; color:red;font-weight:bold;}
.c_info .dp a{font-size:16px; color: #0000EE;}
.c_info .tel{color: red;}
.c_info .red{color: red;}

.btn_submit_buy, .btn_add_cart, .gopay_btn, .gopay_btn1, .new_address_btn { display: block; float: left; overflow: hidden; background: #FF5C14; position: relative; margin: 10px  10px  10px 0; width: 20%; height: 40px; color: #fff; line-height: 40px; cursor: pointer;  border-radius:4px;}
.btn_submit_buy i, .btn_add_cart i, .gopay_btn i, .gopay_btn1 i, .new_address_btn i { display: block; position: absolute; left: 15px; top: 0; opacity: .8; font-size: 22px; line-height: 40px; }
.btn_submit_buy span, .btn_add_cart span, .gopay_btn span, .gopay_btn1 span, .new_address_btn span { text-align:center;font-size: 18px;color: #fff; }
.btn_submit_buy:hover, .btn_add_cart:hover, .gopay_btn:hover, .gopay_btn1:hover, .new_address_btn:hover { box-shadow: 0 0 0 20px rgba(255, 255, 255, 0.1) inset; color: #fff; text-decoration: none; }

.btn_add_cart, .new_address_btn { width: 32%; background: #e01d20; }
.gopay_btn, .new_address_btn { width: 32%; background: #0088FF; }
.gopay_btn1, .new_address_btn1 { width: 32%; background: #68C000; }
 


.ads{ width:1126px; margin:0 auto;}
.footer{ text-align:center; color:#505050; font-size:14px; line-height:150%;}

